# Create fulfillment orders **POST /api/external/hub/v1/orders** Submit new fulfillment orders for processing. Orders will be validated and processed for warehouse fulfillment. ## Servers - Public API: https://api.useshelf.com (Public API) ## Parameters ### Query parameters - **connect_identifier** (string) Connect identifier for the seller account ### Body: application/json (object) - **orders** (array[object]) ## Responses ### 422 Invalid request payload #### Body: application/json (object) - **errors** (array[string]) List of validation errors ### 200 Orders processed successfully #### Body: application/json (object) - **received_orders** (array[string]) List of successfully received order IDs - **erroneous_orders** (array[object]) List of orders with errors [Powered by Bump.sh](https://bump.sh)